
/* common */

#wrap {
    margin: 0 auto;
	width: 1000px;
	-webkit-box-shadow: 2px 1px 7px rgba(50, 66, 59, 0.71);
-moz-box-shadow:    2px 1px 7px rgba(50, 66, 59, 0.71);
box-shadow:         2px 1px 7px rgba(50, 66, 59, 0.71);
}

html {
	margin: 0 auto;
	padding: 0;
	height: 100%;
}

body {
	margin: 0 auto;
	background: #FAF3E3;
	padding : 0px;
	min-width : 960px;
	min-height : 100%;
	width:auto;
}

body,input, select, textarea, option, optgroup {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : #383c3c;
}
 td, th{color:#4D2200}
a, a:visited, a:active, a:link {
	cursor : pointer;
	text-decoration : none;
	color:#300;;
}
a:hover{color: #845F4B;}

form {
	margin : 5 ;
	padding : 5 ;
}


img { border : 0; }


